/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.case-grid-block .heading {
  text-align: center;
  margin: 0 auto 3.6rem;
}
.case-grid-block .cases-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3.8rem;
}
.case-grid-block .button-container {
  display: flex;
  justify-content: center;
  margin: 3.6rem 0 0;
}

@media (max-width: 768px) {
  .case-grid-block .heading {
    margin: 0 auto 2.4rem;
  }
  .case-grid-block .cases-list {
    grid-template-columns: 1fr;
    gap: 2.8rem;
  }
  .case-grid-block .button-container {
    margin: 2.4rem 0 0;
  }
}